رفتن به مطلب
  • :excl2: در صورت مشکل در دریافت فایل و گیر کردن روی ۹۹ درصد، لطفا از طریق خودِ مرورگر، فایل ها را دریافت نمایید.

درباره این فایل

با اين پلاگين نيازی به نصب IP.Converge نيست و تنها سرور شما بايد ioncube رو حمايت كند.

اگر شما نسخه IP.Board و Wordpress رو در سرور خود نصب كرده ايد مشكلی با نصب اين پلاگين نداريد.

سيستم مورد نياز :

- at least the same as Wordpress and IP.board

- installed IP.board 3.x

- installed Wordpress 3.x

- installed ion cube loader: http://www.ioncube.com/loaders.php

- PHP 5

برای اطلاعات بيشتر و نحوه نصب به فايل readme در بسته رجوع كنيد.


تغییرات جدید در نسخه 3.0.3.0

انتشار در

  • 3.0.3.0 بتا نسخه مشتری
 اشتراک گذاری


×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.